<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Design_Architecture</title>
    <link type="text/css" rel="stylesheet" href="./css/reset.css">
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header class="header">
            <div>
                <a href="#!" class="link-logo">
                    <img src="./images/logo_img.png" alt="Logo" class="logo">
                </a>

                <a href="#!" class="name-site">Architect</a>
            </div>
            <nav class="nav-header">
                <ul class="menu-header">
                    <li class="list-header">
                        <a href="#!" class="list-header-link">Home</a>
                    </li>
                    <li class="list-header">
                        <a href="#!" class="list-header-link">Architecture design</a>
                    </li>
                    <li class="list-header">
                        <a href="#!" class="list-header-link">Strange Buildings</a>
                    </li>
                    <li class="list-header">
                        <a href="#!" class="list-header-link">MAGAZINE</a>
                    </li>
                    <li class="list-header">
                        <a href="#!" class="list-header-link">BLOG</a>
                    </li>
                    <li class="list-header">
                        <a href="#!" class="list-header-link">NEWS</a>
                    </li>
                </ul>
            </nav>
            <div class="search">
                <img src="./images/fa_search.png" alt="Search" class="search-img">
            </div>
        </header>

        <main class="main">
            <article class="news">
                <h2 class="news-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
                <div class="news-button">
                    <a href="" class="news-button-link">Subscribe Now</a>
                    <a href="" class="news-button-link link-best">Best Articles</a>
                </div>
            </article>

            <section class="popular-posts">
                <div class="container">
                    <h4 class="title-all">Most popular posts</h4>

                    <section class="list">
                        <div class="list-popular-posts">
                            <section class="item-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/1_vanglo_house.png" alt="vanglo_house"
                                            class="img-popular-posts">
                                        <p class="popular-post">Vanglo House By LWPAC in Canada</p>
                                    </div>
                                </a>
                            </section>
                            <section class="item-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/2_royal_blossom_hotel.png"
                                            alt="royal_blossom_hotel" class="img-popular-posts">
                                        <p class="popular-post">Royal Blossom Hotel & Spa in USA</p>
                                    </div>
                                </a>
                            </section>
                        </div>
                        <div class="list-popular-posts">
                            <section class="item-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/3_sunrise_expanse_hotel.png"
                                            alt="sunrise_expanse_hotel" class="img-popular-posts">
                                        <p class="popular-post">Sunrise Expanse Hotel in USA</p>
                                    </div>
                                </a>
                            </section>
                            <section class="item-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/4_sunset_shack_hotel.png"
                                            alt="sunset_shack_hotel" class="img-popular-posts">
                                        <p class="popular-post">Sunset Shack Hotel in Spain</p>
                                    </div>
                                </a>
                            </section>
                        </div>
                        <div class="list-popular-posts">
                            <section class="item-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/5_stargaze_resort.png"
                                            alt="stargaze_resort" class="img-popular-posts">
                                        <p class="popular-post">Stargaze Resort & Spa in USA</p>
                                    </div>
                                </a>
                            </section>
                            <section class="item-list-popular-posts">
                                <a href="#!" class="link-popular-posts">
                                    <div class="blok-popular-posts">
                                        <img src="./images/Most_popular_posts/6_glorious_expanse_hotel.png"
                                            alt="glorious_expanse_hotel" class="img-popular-posts">
                                        <p class="popular-post">Glorious Expanse Hotel in France</p>
                                    </div>
                                </a>
                            </section>
                        </div>
                    </section>

                </div>
            </section>

            <section class="banner">
                <div class="container">
                    <a href="#!" class="title-link-banner">
                        <h2 class="title-banner">our most popular clients</h2>
                    </a>
                    <hr class="underline-banner">
                    <div class="list-banner">
                        <a href="#!" class="item-link">
                            <img src="./images/our_most_popular_clients/1_layer.png" alt="national post"
                                class="imedge-banner national-post">
                        </a>
                        <a href="#!" class="item-link">
                            <img src="./images/our_most_popular_clients/2_logo.png" alt="dryme"
                                class="imedge-banner dryme">
                        </a>
                        <a href="#!" class="item-link">
                            <img src="./images/our_most_popular_clients/3_layer.png" alt="house home"
                                class="imedge-banner house-home">
                        </a>
                        <a href="#!" class="item-link">
                            <img src="./images/our_most_popular_clients/4_logo.png" alt="journy"
                                class="imedge-banner journy">
                        </a>
                    </div>
                </div>
            </section>
            <section class="top-rated">
                <h4 class="title-all">Top rated</h4>
                <div class="gallery-top-rated">
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/1_kids_store_lighting.png" alt="kids_store_lighting"
                            class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/2_kids_store_lighting.png" alt="kids_store_lighting"
                            class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/3_kids_store_lighting.png" alt="kids_store_lighting"
                            class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/4_pools.png" alt="pools" class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/5_hourses.png" alt="hourses" class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/6_billionares.png" alt="billionares" class="imedge-top-rated">
                    </a>
                    <a href="#!" class="link-top-rated">
                        <img src="./images/Top_rated/7_brazil_staduims.png" alt="brazil_staduims"
                            class="imedge-top-rated">
                    </a>
                </div>
            </section>

            <section class="hot-news">
                <div class="container">
                    <h4 class="title-all">hot news</h4>
                    <section class="hot-news-list">
                        <section class="emirate">
                            <div class="image-emirate">
                                <img src="./images/hot_news/post_1_img.png" alt="emirate" class="photo-emirate-spain">
                            </div>
                            <div class="blok-content emirate-spain-content">
                                <h6 class="title-emirate-spain">Prophecy Hotel & Spa in Emirate</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                        <section class="nebula-ireland nebula">
                            <img src="./images/hot_news/post_2_img.png" alt="Nebula Hotel in Spain"
                                class="image-nebula-ireland">
                            <h6 class="title-nebula-ireland">Nebula Hotel in Spain</h6>
                        </section>
                        <section class="egypt">
                            <div class="image-egypt">
                                <img src="./images/hot_news/post_3_img.png" alt="Western Pyramid Resort in Egypt"
                                    class="photo-hot-news">
                            </div>
                            <div class="blok-content">
                                <h6 class="title-hot-news">Western Pyramid Resort in Egypt</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                        <section class="maldives">
                            <div class="image-maldives">
                                <img src="./images/hot_news/post_4_img.png" alt="Grand Meadows Resort in Maldives"
                                    class="photo-hot-news">
                            </div>
                            <div class="blok-content">
                                <h6 class="title-hot-news">Grand Meadows Resort in Maldives</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                        <section class="tenerife">
                            <div class="image-tenerife">
                                <img src="./images/hot_news/post_5_img.png" alt="Wanderlust Resort in Tenerife"
                                    class="photo-hot-news">
                            </div>
                            <div class="blok-content">
                                <h6 class="title-hot-news">Wanderlust Resort in Tenerife</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                        <section class="britain">
                            <div class="image-britain">
                                <img src="./images/hot_news/post_6_img.png" alt="Twin Sanctuary Hotel in Great Britain"
                                    class="photo-hot-news">
                            </div>
                            <div class="blok-content">
                                <h6 class="title-hot-news">Twin Sanctuary Hotel in Great Britain</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                        <section class="nebula-ireland ireland">
                            <img src="./images/hot_news/post_2_img.png" alt="Prism Hotel in Ireland"
                                class="image-nebula-ireland">
                            <h6 class="title-nebula-ireland">Prism Hotel in Ireland</h6>
                        </section>
                        <section class="king-spain">
                            <div class="image-king-spain">
                                <img src="./images/hot_news/post_8_img.png" alt="King's Shroud Resort in Spain"
                                    class="photo-emirate-spain">
                            </div>
                            <div class="blok-content emirate-spain-content">
                                <h6 class="title-emirate-spain">King's Shroud Resort in Spain</h6>
                                <p class="text-hot-news">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                                    cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great
                                    way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage
                                    box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a
                                    great way to decorate your outdoor</p>
                            </div>
                        </section>
                    </section>
                </div>
            </section>

            <section class="copyright">
                <div class="container">
                    <div class="copyright-blok">
                        <p class="text-copyright"> All Rights Reserved © 2014 architect.com - Interior Design &
                            Architecture
                            Magazine</p>
                        <div class="logo-copyright">
                            <img src="./images/vector_smart_object_copy.png" alt="vector_smart_object_copy"
                                class="poto-copyright">
                            <img src="./images/vector_smart_object.png" alt="vector_smart_object"
                                class="poto-copyright">
                        </div>
                    </div>
                </div>
            </section>

        </main>

    </div>

</body>

</html>